RubyGems Navigation menu

rspec-expectations 2.0.0.beta.19

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.10.1 - December 27, 2020 (84 KB)
  2. 3.10.0 - October 30, 2020 (84 KB)
  3. 3.9.4 - October 29, 2020 (82.5 KB)
  4. 3.9.3 - October 23, 2020 (82.5 KB)
  5. 3.9.2 - May 08, 2020 (82 KB)
  6. 2.0.0.beta.19 - July 26, 2010 (43.5 KB)
Show all versions (116 total)

Runtime Dependencies (1):

  • diff-lcs >= 1.1.2
  • Development Dependencies (4):

  • aruba >= 0.1.1
  • cucumber >= 0.6.2
  • rspec-core >= 2.0.0.beta.19
  • rspec-mocks >= 2.0.0.beta.19
  • Owners:

    Authors:

    • David Chelimsky, Chad Humphries

    SHA 256 checksum:

    0d76044ffd5b64fbb521a285ad593bcab124c94b2bf5618b0df45ef72129f3c7

    Total downloads 563,755,590

    For this version 25,078

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: